html{
  height: 100%;
}
body{
  min-width: 320px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
*:focus
{
  outline: none;
}
a:hover, a {
  color: black;
  text-decoration: none;
}
.own-container{
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
